.nav1 {
    height: 70px;
    background-color: #006666;
}
.nav2 {
    height: 70px;
}

.nav-link {
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 300;
    font-size: 18px;
}

.nav1  .nav-item.active .nav-link,
.nav1  .nav-item:hover .nav-link {
    color: #fec901;
}

.nav1  .navbar-nav .active .nav-link {
    color: #fec901;
}

.nav1  .navbar-nav .nav-link {
    color: #fff;
}

 #logo {
        float: left;
        color: #fec901;
        letter-spacing: -0.06em;
        font-weight: 700;
        font-size: 30px;
        line-height: 1.2em;
    }
#add {
        color: #fff;
        letter-spacing: -0.06em;
        font-weight: 700;
        font-size: 36px;
        line-height: 1.2em;
    }
.logo1 {
    color: #fff;
}
.logo2 {
    color: #006666;
}
.inner {
    height: 600px;

}
.inner1 {
    background-color: #40e0d0;
    background-size: cover;
}
.chi {
    height: 600px;
}
.slier {
    color: #006666;
}
.slier h1 {
    font-weight: 700;
    font-size: 45px;
    text-align: center;
}
.slier p {
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
    
}

.slier1 {
    margin-top: 40px;
    color: #006666;
}
.slier1 h1 {
    font-weight: 700;
    font-size: 45px;
    text-align: center;
}
.slier1 p {
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
}

#bd {
    background-image:url(img/bg_img01.jpg);
    background-size: cover;
    background-attachment: fixed;
}

#bd1 {
    background-color: #fff;
    padding: 20px;
    padding-bottom: 70px;
    margin-left: -15px;
    margin-right: -15px;
}
#bd2 {
    background-color: #006666;
    padding-top: 30px;
    padding-left: 40px;
    padding-bottom: 30px;
    margin-left: -15px;
    margin-right: -15px; 
}
.add_p {
    margin-top: 20px;
    color: #fff;
    line-height: 30px;
}
.add_h5 {
    color: #fff;
}
.add-pb {
    background-color: #222;
    margin-left: -15px;
    margin-right: -15px; 
    padding-top: 20px;
}
.add-pb p {
    color: #fff;
    font-size: 15px;
    margin-left: 20px;
    margin-right: 20px;
}
.img1 {
    margin-top: 60px;
    }
.img2 {
    margin-top: 60px;
    }
.img3 {
    margin-bottom: 20px;
}
.inline-border {
        position: relative;
        display: block;
        margin: 0 0 40px;
        color: #999;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-weight: 200;
    }
.inline-border:before, .inline-border:after {
        position: absolute;
        top: 50%;
        left: 0;
        width: 20%;
        height: 1px;
        background: #999;
        content: '';
    }
.inline-border:after {
        right: 0;
        left: auto;
    }
.inline-border1 {
        position: relative;
        display: block;
        margin: 0 0 40px;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-weight: 200;
    }
.inline-border1:before, .inline-border1:after {
        position: absolute;
        top: 50%;
        left: 0;
        width: 20%;
        height: 1px;
        background: #fff;
        content: '';
    }
.inline-border1:after {
        right: 0;
        left: auto;
    }
.about {
    padding-top: 25px;
    margin-left: 20px;
}
.about h4 {
    margin-top: 20px;
    margin-bottom: 50px;
    font-weight: 200;
    text-align: center;
    color: #666;
}
.about h5 {
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: 200;
    font-size: 24px;
}
.about p {
    margin-bottom: 50px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
    line-height: 30px;
    margin-top: 30px;
}
.about img {
    border-bottom: 3px solid #FEC901;
    margin-bottom: 25px;
}

#db3 {
    background-color: #009999;
    padding-top: 50px;
    padding-bottom: 30px;
}

#db3 h5 {
    color: #fff;
    text-align: center;
    margin-top: -20px;
    font-size: 15px;
    font-weight: 300;
}
#db3 h4 {
    color: #fff;
    font-weight: 300;
    text-align: center;
    line-height: 50px;
}
.tools {
 margin-top: 80px; 
margin-bottom: 50px;    
}
.tools h4 {
    font-size: 60px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.tools p {
    color: #fff;
    text-align: center;
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
.tl {
    margin-top: 20px;
    margin-bottom: 20px;
}

#db4 {
    margin-top: 50px;
    margin-bottom: 50px;
}
#db4 img {
    margin-top: 50px;
    margin-bottom: 50px;
}


/* -------------------------------*/
/*  產品介紹
/* -------------------------------*/

.jumbotron {
    margin-top: 100px;
    background-image: url(img/pd01.jpg);
    background-repeat: no-repeat;
    background-position: center 100%;
}
.jumbotron h1 {
    color: #fff;
}
.jumbotron h3 {
    color: #fff;
    font-size: 20px;
}

.pro {
    margin-top: 80px;
    margin-bottom: 80px;
}

.pro img {
    padding: 20px;
    border-top: 1px solid #999 ;
    border-left: 1px solid #999 ;
    border-right: 1px solid #999 ;
    border-bottom: 3px solid #FEC901;
    margin-bottom: 10px;   
}
.pro p {
    text-align: center;
}

.pro1 {
    margin-top: 80px;
    margin-bottom: 30px;
}
.pro2 {
    margin-bottom: 50px;
}
.pro2 img {
    margin-bottom: 50px;
    padding: 20px;
}
.pro2 h5 {
    color: #006666;
}
.pro2 p {
    line-height: 24px;
}

.pro3 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.pro3 img {
    padding: 20px;
}
.pro3 p {
    color: #fff;
    text-align: center;
}

.pro4 {
    margin-bottom: 30px;
}

.pross {
    text-align: center;
}

.pross img {
    width: 80%;
    border-width: 2px;
    border-style: dotted;
}

#db5 {
    margin-top: 50px;
    margin-bottom: 50px;
}
#db5 h3 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
    font-weight: 300;
    line-height: 50px;
    margin-left: 20px;
    margin-right: 20px;
}
#db5 img {
    margin-top: 20px;
    margin-bottom: 20px;
}

#db5 p {
    text-align: center;
}
.db5-img {
    border: solid 2px;
}
.db5-01 {
    margin-bottom: 20px;
}
.email {
    margin-top: 30px;
    margin-bottom: 30px;
}
.email h3 {
    margin-top: 30px;
}
.email p {
    line-height: 40px;
    font-size: 17px;
}
@media (max-width: 1024px){


}
@media (max-width: 991px){
    .nav1 {
        height: 80px;;
    }
    .inner { 
        height: 400px;
        margin-top: 0px;
    }
    .chi {
        height: 400px;
    }
    .img1 {
        margin-top: 70px;
    }
    .slier h1 {
    font-size: 26px;
    }
    .slier p {
    font-size: 14px;
    }
    .slier1 h1 {
        font-size: 26px;
    }
    .slier1 p {
        font-size: 14px;
        margin-top: 10px;
    }
@media (max-width: 767px){
    .nav1 {
        height: auto;
    }
    .inner { 
        height: 250px; 
        margin-top: 60px;
    }
    .chi {
        height: 250px;
    }
    .img1 {
        margin-top: 60px;
    }
    .slier h1 {
        font-size: 15px;
    }
    .slier p {
        font-size: 11px;
        margin-top: 15px;
    }
    .slier1 h1 {
        font-size: 15px;
        
    }
    .slier1 p {
        font-size: 11px;
        margin-top: 15px;
    }
    
}
@media (min-width: 575px) and (min-width: 320px){
    .inner { 
        height: 300px;
        margin-top: 60px;
    }
    .chi {
        height: 300px;
    }
    .img1 {
        margin-top: 45px;
    }
    .slier h1 {
    font-size: 18px;
    }
    .slier p {
    font-size: 12px;
    }
    .slier1 h1 {
    font-size: 18px;
    }
    .slier1 p {
    font-size: 12px;
    }
    .inline-border:before, .inline-border:after {
        position: absolute;
        top: 50%;
        left: 0;
        width: 20%;
        height: 1px;
        background: #999;
        content: '';
    }
    .inline-border1:before, .inline-border1:after {
        position: absolute;
        top: 50%;
        left: 0;
        width: 20%;
        height: 1px;
        background: #fff;
        content: '';
    }
    
}


